Modbus VI에서 "소유 라이브러리가 실행을 차단했습니다"라는 에러가 나타납니다.

업데이트 됨 Oct 30, 2019

해당 제품

소프트웨어

  • LabVIEW Real-Time Module

문의사항

LabVIEW Real-Time Module 또는 LabVIEW Datalogging and Supervisory Control (DSC) Module과 함께 설치되는 Modbus API를 사용하고 있습니다. 이 Modbus VI 중 하나를 사용하려고 할 때, 라이브러리가 VI의 실행을 차단했습니다.(Owning library has blocked execution of the VI.) 라는 에러가 발생합니다. 이 오류를 해결하기 위해서는 어떻게 해야 합니까?

해결책

이 에러는 일반적으로 Modbus API를 포함하고 있는 LabVIEW 모듈(DSC 또는 LabVIEW Real-Time)의 설치 실패로 인해 발생합니다. 일반적으로 설치를 복구 하여 해결할 수 있습니다.